﻿/*====================================================================
 2019台灣大哥大女子公開賽(繁中版)
 Test browser：IE10↑/Chrome/Firefox 53↓+Tablet測試ok
=====================================================================*/
body,html {
    height: 100%;
    width: 100%
}

body {
    webkit-tap-highlight-color: #222;
    overflow-y: auto;
}

object,embed,:hover,a:focus,:focus {
    text-decoration: none;
    outline: none;
}

.ie9_warning {
    background: url("../images/ie9_warning.png") repeat;
    font-size: 15px;
    padding: 15px 10px;
}

.ie9_warning {
    bottom: 0;
    left: 0;
    z-index: 6000;
}

.p {
    margin-bottom: 15px;
}

.player_col5>li {
    list-style: none;
}

.go_button,.player_close {
    border: none;
}

.overflow_h {
    overflow: hidden;
}

.f_c {
    margin: 0 auto;
}

.player_col5>li {
    overflow: hidden;
}

body,.navbar,.navbar-nav>li>a>span>i,.footer,.btn,.navbar-default,.navbar-header .navbar-brand,h1,h2,h3,h4,h5,h6,.fancybox-infobar__body,.fancybox-caption,.sponsor_section>.section-heading,#sponsor .section-heading {
    font-family: "\5Fae\8Edf\6B63\9ed1\9ad4","Gulim",sans-serif;
}

.section-heading {
    font-family: "Microsoft YaHei","Gulim",sans-serif;
}

.font_bold,.bonus_price {
    font-weight: bold;
}

.bold_none,.service-box>.dl>dt,.sponsor_box>dt,.sponsor_section>.section-heading {
    font-weight: normal;
}

.no-padding,.banner_fb {
    padding: 0
}

.t_c,.scrollToTop,.program-option .program-month,.player_col5>li>a>.figcaption {
    text-align: center;
}

.navbar-default .nav>li.active>a:focus:hover,.navbar-default .nav>li.active>a:hover,.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover {
    background-color: transparent
}
.navbar-default .nav>li.active {
	border-bottom: 2px solid #e26a2e;
}
.navbar-default {
    background-color: #fff;
}

.orange_bg,.footer,.go_button.orange_bg,.go_button:focus,.player_close,.player_close:focus {
    background-color: #0f367a;
}
.scrollToTop:active {
    background-color: #b60005;
}

.program-option .program-month,.header-content>.container>.r_box>.dl>dd>a.go_button:active{
    background-color: #ff6100;
}

.scrollToTop,.go_button:hover,.go_button:active,.player_close:hover,.player_close:active {
    background-color: #ff6100;
}

.ie9_warning>a:hover,.footer,.scrollToTop,.scrollToTop:hover,.scrollToTop:focus,header,.program-option .program-month,.go_button.orange_bg,.player_bg,.player_close,.player_close:focus,.header-content>.container>.r_box>.dl>dd>a.go_button:hover,.header-content>.container>.r_box>.dl>dd>a.go_button:active,.banner_fb>li>a {
    color: #fff;
}

.blue,.navbar-default .nav>li>a,.navbar-default .nav>li>a:focus,.banner_fb>li>a.hover,.banner_fb>li>a.active {
    color: #0080cc;
}
.yellow {
    color: #fff45c;
}

.ie9_warning,.navbar-default.affix .nav>li>a {
    color: #ff6100;
}

.ie9_warning>a {
    color: #ff0;
}

.navbar-default .nav>li.active>a,.navbar-default .nav>li.active>a:focus,.player_col5>li>a>.figcaption,.service-box a {
    color: #333;
}

.service-box a:active,.service-box a:hover {
    color: #666;
}

.font40,.section-heading {
    font-size: 40px;
}

.font22,.service-box>.dl>dt,.sponsor_section1>.section-heading,.sponsor_box>dt {
    font-size: 22px;
}

.font21,.go_button,.banner_fb {
    font-size: 21px;
}

.font20,.navbar-nav>li>a,.player_rbox_dl>dt {
    font-size: 20px;
}

.font18,.player_col5>li>a>.figcaption {
    font-size: 18px;
}

.font16,.footer {
    font-size: 16px;
}

.font15,.service-box>.dl>dd,.player_fancybox {
    font-size: 15px;
}

.font14,.ie9_warning {
    font-size: 14px;
}

.scrollToTop,.navbar-default .navbar-header .navbar-brand>img,.navbar-default .navbar-toggle,.navbar-default .navbar-header .navbar-toggle>i,.program-option__purchase,.header-content>.container .l_box,.header-content {
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

.navbar-default,a,.player_close,.player_fancybox>.lbox,.player_fancybox>.rbox,.player_col5>li {
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.btn-default,.portfolio-box .portfolio-box-caption,.btn-primary,.schedule .program-option .program-option__detail .program-option__cost {
    -webkit-transition: all .35s;
    -moz-transition: all .35s
}

.f_l,.player_col5>li {
    float: left;
}

.scrollToTop {
    display: none;
}

.block,.player_col5>li:hover>a>.player_viewer>img,.portfolio-box,.portfolio-box .portfolio-box-caption,.program-option__purchase {
    display: block;
}

.inlin_block,.program-option,.header-content>.container>.r_box>.dl>dd>a.go_button,.banner_fb>li {
    display: inline-block;
}

.player_fancybox,.player_col5>li {
    box-sizing: border-box;
}

body,html,.ie9_warning,.player_col5>li>a>.player_viewer>img,header,header .header-content,.portfolio-box .portfolio-box-caption,.portfolio-box .portfolio-box-caption .portfolio-box-caption-content,.player_fancybox>.lbox .img,.player_fancybox>.lbox .img>img,.sponsor_box>dd>img {
    width: 100%;
}

.relative,.portfolio-box {
    position: relative;
}

.absolute,.player_col5>li>a>.player_viewer>.view-details {
    position: absolute;
}

.fixed,.scrollToTop,.ie9_warning {
    position: fixed;
}

header,header .header-content,.program-option__purchase {
    position: relative;
}

body,html {
    height: 100%;
}

hr {
    border-color: #ff6100;
    border-width: 3px;
    max-width: 50px
}

a:focus,a:hover {
    color: #eb3812
}

.bg-primary {
    background-color: #ff6100
}

.bg-dark {
    background-color: #222;
    color: #fff
}

.text-faded {
    color: rgba(255,255,255,.7)
}

.section_box {
    padding: 100px 0;
}

.aside {
    padding: 50px 0
}

.go_button:hover,.scrollToTop:hover,.scrollToTop:focus,.player_col5>li:hover>a,.player_col5>li>a:active,.player_col5>li>a:focus {
    text-decoration: none;
}

.ie9_warning a,.service-box a {
    text-decoration: underline;
}

.go_button {
    white-space: nowrap;
    border-radius: 1000px;
    letter-spacing: -.04em;
    padding: 8px 63px;
    margin-left: 8px;
    margin-right: 8px;
    background: linear-gradient(to right, #FF8D07 0%,#FF6800 100%);
    transition: none;
}
.go_button:hover{
    background: #0f367a;
}
/*========================header=======================*/
.top_banner {
    min-height: auto;
    background: url("../images/banner_pattern.png") no-repeat right 10% #00a474;
    background-attachment: fixed;
}

.scrollToTop {
    border-radius: 50%;
    bottom: 42px;
    height: 40px;
    line-height: 1;
    padding: 14px 10px 0;
    right: 15px;
    width: 40px;
    z-index: 1000;
}

.header-content {
    padding: 14em 0 7em 0;
}

.header-content>.container {
    margin: 0 auto 3em;
}

.header-content>.container>.l_box {
    width: 49%;
    height: 300px;
}

.header-content>.container .l_box>img {
    bottom: 0;
    z-index: 1;
}

.header-content>.container>.r_box {
    width: 47.5%;
    height: 290px;
}

.header-content>.container>.r_box>.dl {
    margin: 5px;
    z-index: 1;
    bottom: 0;
}

.header-content>.container>.r_box>.dl>dt {
    font-size: 2.3em;
}

.header-content>.container>.r_box>.dl>dd {
    font-size: 2.2em;
    line-height: 1.35em;
}

.header-content>.container>.r_box>.dl>dd>a.go_button {
    font-size: 21px;
    margin-top: 1em;
    margin-left: 2px;
    padding: 2px 40px;
    color: #fff;
}

.banner_fb {
    margin: 4em 0 3em;
}

.banner_fb>li {
    margin: 0 .7em;
}

.banner_fb>li>a>i {
    font-size: 23px;
    margin-right: 7px;
}

.section-heading {
    margin-top: 0;
    margin-bottom: .9em;
}

.navbar-default {
    transition: all .35s;
}

.container-fluid {
    margin: 10px 8px 8px 10px;
    margin-right: 20px\0;
}

.navbar-default .navbar-right {
    margin-top: 3px;
}

.navbar-default.affix .navbar-right {
    margin-top: 0;
}

.navbar-nav>li>a {
    letter-spacing: -.03em;
}

.navbar-brand {
    font-size: inherit;
    height: inherit;
    line-height: inherit;
    padding: 0;
}

.navbar-default .navbar-header .navbar-brand>img {
    height: 57px;
}

.navbar-default.affix .navbar-header .navbar-brand>img {
    height: 38px;
}

.navbar-default.affix .navbar-nav>li>a {
    padding-top: 8px;
    padding-bottom: 0;
}

.navbar-default .navbar-header .navbar-brand:focus,.navbar-default .navbar-header .navbar-brand:hover {
    color: #eb3812
}

.navbar-default .navbar-header .navbar-toggle {
    color: #333;
    font-size: 50px;
    line-height: 0;
    height: 30px;
}

.navbar-default .nav>li>a:focus:hover,.navbar-default .nav>li>a:hover {
    color: #ff6100
}

.navbar-default .nav>li.active>a,.navbar-default .nav>li.active>a:focus {
    background-color: transparent
}

.navbar-default.affix {
    background: rgba(255,255,255,.9);
}

.navbar-default.affix .nav>li>a:focus:hover,.navbar-default.affix .nav>li>a:hover {
    color: #ff6100
}

.navbar-nav>li>a>.fa {
    font-size: 1.6em;
    margin-top: -.08em;
}

.service-box {
}

.portfolio-box {
    max-width: 850px;
    margin: 0 auto
}

.portfolio-box .portfolio-box-caption {
    color: #fff;
    opacity: 0;
    background: rgba(240,95,64,.9);
    position: absolute;
    bottom: 0;
    text-align: center;
    height: 100%;
    transition: all .35s
}

.btn-default.active,.btn-default:active,.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-default,.open>.dropdown-toggle.btn-primary {
    background-image: none
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%)
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 18px
}

.portfolio-box:hover .portfolio-box-caption {
    opacity: 1
}

.portfolio-box:focus {
    outline: 0
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px
}

.call-to-action h2 {
    margin: 0 auto 20px
}

.text-primary {
    color: #ff6100
}

.no-gutter>[class*=col-] {
    padding-right: 0;
    padding-left: 0
}

.btn-default {
    color: #222;
    background-color: #fff;
    border-color: #fff;
    transition: all .35s
}

.btn-default.active,.btn-default.focus,.btn-default:active,.btn-default:focus,.btn-default:hover,.open>.dropdown-toggle.btn-default {
    color: #222;
    background-color: #f2f2f2;
    border-color: #ededed
}

.btn-default.disabled,.btn-default.disabled.active,.btn-default.disabled.focus,.btn-default.disabled:active,.btn-default.disabled:focus,.btn-default.disabled:hover,.btn-default[disabled],.btn-default[disabled].active,.btn-default[disabled].focus,.btn-default[disabled]:active,.btn-default[disabled]:focus,.btn-default[disabled]:hover,fieldset[disabled] .btn-default,fieldset[disabled] .btn-default.active,fieldset[disabled] .btn-default.focus,fieldset[disabled] .btn-default:active,fieldset[disabled] .btn-default:focus,fieldset[disabled] .btn-default:hover {
    background-color: #fff;
    border-color: #fff
}

.btn-default .badge {
    color: #fff;
    background-color: #222
}

.btn-primary {
    color: #fff;
    background-color: #ff6100;
    border-color: #ff6100;
}

.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #ee4b28;
    border-color: #ed431f;
}

.btn-primary.disabled,.btn-primary.disabled.active,.btn-primary.disabled.focus,.btn-primary.disabled:active,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled],.btn-primary[disabled].active,.btn-primary[disabled].focus,.btn-primary[disabled]:active,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary,fieldset[disabled] .btn-primary.active,fieldset[disabled] .btn-primary.focus,fieldset[disabled] .btn-primary:active,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover {
    background-color: #d05d40;
    border-color: #ff6100
}

.btn-primary .badge {
    color: #ff6100;
    background-color: #fff
}

.btn {
    border: none;
    border-radius: 300px;
}

.btn-xl {
    padding: 15px 30px
}

::-moz-selection {
    color: #fff;
    text-shadow: none;
    background: #222
}

::selection {
    color: #fff;
    text-shadow: none;
    background: #222
}

img::selection {
    color: #fff;
    background: 0 0
}

img::-moz-selection {
    color: #fff;
    background: 0 0;
}

/*=======================日程表=======================*/
#schedule {
    background: #e4e4e4;
}

.schedule {
    opacity: 1;
    transition: opacity .2s ease;
    margin-left: 2%;
}

.program-option {
    width: 18%;
    vertical-align: middle;
    margin-left: -4px;
    margin-right: 1%;
    margin-bottom: 10px;
    font-size: 16px;
    opacity: 1;
    transition: opacity .2s ease
}

.program-option:last-child {
    margin-right: 0
}

.schedule:hover .program-option .program-option__detail {
    opacity: .6
}

.schedule:hover .program-option:hover .program-option__detail {
    opacity: 1
}

.schedule:hover .program-option:hover .program-option__detail .program-option__cost {
    transform: scale(1.1);
}

.program-option__detail {
    padding: 1em 0 1.3em;
    background: #fff;
    text-align: center;
    margin-bottom: 0;
}

.program-option__cost,.program-option__type {
    display: block
}

.program-option__cost {
    color: #000;
    font-size: 3em;
    font-weight: bold;
    letter-spacing: -0.03em;
    line-height: 1.2em;
}

.program-option__type {
    font-size: 17px;
    color: #333;
}

.program-option__purchase {
    border-radius: 0 0 8px 8px;
    padding: .8em .5em;
    font-size: 20px;
    line-height: 1.2em;
    text-align: center;
    text-decoration: none;
    color: #333;
    letter-spacing: -.04em;
    height: 4em;
}

.program-option .program-month {
    padding: .6em;
    font-size: 17px;
    border-radius: 8px 8px 0 0;
}

.program-option--yellow .program-option__purchase {
    background: #fbb665;
}

.program-option--mid .program-option__purchase {
    background: #aae079;
}

.program-option--high .program-option__purchase {
    background: #79dfe0;
}

.program-option__purchase:before {
    content: '';
    position: absolute;
    bottom: 100%;
    left: 50%;
    display: block;
    width: 0;
    height: 0;
    margin-left: -10px;
    border-width: 0 10px 10px;
    border-style: solid
}

.program-option--mid .program-option__purchase:before {
    border-color: transparent transparent #aae079;
}

.program-option--high .program-option__purchase:before {
    border-color: transparent transparent #79dfe0
}

.program-option--yellow .program-option__purchase:before {
    border-color: transparent transparent #fbb665;
}

.bonus_twobox {
    margin-top: 3em;
}

.bonus_twobox i {
    font-size: 76px;
    line-height: 0;
}

.bonus_twobox .service-box>.h3 {
    margin: .6em 0 .2em;
}

.bonus_price {
    font-size: 34px;
    letter-spacing: -.03em;
}

.service-box>.dl {
    margin: 0;
}

.service-box>.dl>dt {
    margin-top: 9px;
}

.service-box>.dl>dd {
    letter-spacing: -.04em;
}

/*======================明星選手=======================*/
.player_bg {
    background: url("../images/player_bg.jpg") no-repeat 0 0 / cover;
}

.player_col5 {
    margin: 0 0 50px;
    padding: 0;
}

.player_col5>li {
    width: 20%;
    padding: 0 10px;
    display: inline-table;
}

.player_col5>li>a {
}

.player_col5>li:hover>a>.player_viewer>img {
    height: auto;
}

.player_col5>li>a>.player_viewer {
    width: 100%;
    overflow: hidden;
    position: relative;
    display: block;
    height: 100%;
    background: #000;
}

.player_col5>li>a>.player_viewer>.view-details {
    opacity: 0;
    transition: all ease-in-out .5s
}

.player_col5>li>a>.player_viewer>img,.player_col5>li>a>.figcaption {
    transition: all ease-in-out .5s
}

.player_col5>li:hover>a>.player_viewer>img {
    opacity: .4;
    -webkit-transform: scale(1.2) rotate(-7deg);
    -moz-transform: scale(1.2) rotate(-5deg);
    -ms-transform: scale(1.2) rotate(-5deg);
    -o-transform: scale(1.2) rotate(-5deg);
    transform: scale(1.2) rotate(-5deg);
}

.player_col5>li>a>.player_viewer>.view-details {
    font-size: 50px;
    text-align: center;
    top: 20%;
    left: 0;
    opacity: 0;
    color: #fff;
    transform: translateY(-50%);
    width: 100%
}

.player_col5>li:hover>a>.player_viewer>.view-details {
    opacity: 1;
    top: 50%
}

.player_col5>li>a>.figcaption {
    display: block;
    margin: .6em auto 1em;
    background: rgba(255,255,255,.9);
    width: 6em;
    border-radius: 1em;
}

.player_col5>li:hover>a>.figcaption {
    background: rgba(0,0,0,.9);
    color: #fff;
}

.player_fancybox {
    display: none;
    padding: 26px 23px;
    width: 900px;
    word-wrap: break-word;
}

.player_fancybox>.lbox {
    width: 31%;
    float: left;
}

.player_fancybox>.rbox {
    width: 65%;
    float: right;
}

.player_rbox_dl>dt {
    line-height: 1.2em;
    border-bottom: 1px solid #ccc;
    margin-bottom: 11px;
    padding-bottom: 15px;
}

.player_close {
    clear: both;
    margin-top: 1.5em;
    border-radius: 1000px;
    letter-spacing: -0.04em;
    margin-left: 8px;
    margin-right: 8px;
    padding: .5em 3em;
}

.player_fancybox>.lbox .img {
    width: 250px;
    margin-bottom: 1.5em;
}

/*=======================贊助商========================*/
#sponsor.section_box {
    padding: 76px 0 50px;
}

#sponsor .col-xs-6.col-sm-3 {
}

#sponsor .col-xs-6.box2 {
}

#sponsor .col-lg-8 {
}

.sponsor_box {
}

.sponsor_box>dt {
    margin-bottom: .3em;
}

.sponsor_box>dd>img {
    margin: 0 auto;
    display: block;
}

.sponsor_section {
    padding: .8em 0;
    border-bottom: 1px solid #ccc;
}

.sponsor_section1 {
    padding: 2.8em 0 2.3em;
    border-bottom: 1px solid #ccc;
}

.sponsor_section1:last-child {
    border-bottom: none;
}

.sponsor_section>.section-heading {
}

#sponsor .col-xs-6.box2 {
    display: inline-block;
    float: none;
    margin-left: -4px;
}

/*========================footer=======================*/
.footer {
    padding: 3em 0 2.7em;
}

/*=======================chrome only========================*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .font11 {
        -webkit-transform:scale(0.83);
        letter-spacing: -.01em;
    }
}

/*=======================Firefox only=======================*/
@-moz-document url-prefix() {
    a,select:focus,button:focus,input:focus,textarea:focus,a:focus {
        outline: none;
        hlbr: expression(this.onFocus=this.blur());
    }

    .navbar-nav>li>a>.fa {
        vertical-align: sub;
    }
}

/*--------------------iOS js hack---------------------------*/
.ipad .responsive_note,.iphone .responsive_note {
    background-attachment: scroll;
    /*------有background-size的class都要hack，IOS10要這樣--------*/
}

@media(max-width: 1199px) {
    /* .header-content>.container .l_box>img,.header-content>.container,#sponsor .col-xs-6.box2>img {
        width:100%;
    } */
    #sponsor .col-xs-6.box2>img {
        width:100%;
    }

    .navbar-default .navbar-nav>li>a {
        font-size: 16px;
        padding: 15px 12px;
        letter-spacing: -.05em;
    }

    .program-option__purchase {
        font-size: 1.1em;
        height: 5.2em;
    }

    .header-content {
        padding: 6em 0 8em;
    }

    .banner_fb {
        margin: 0 0 6em;
    }

    .header-content>.container>.r_box>.dl {
        font-size: .9em;
    }
}

@media(max-width: 970px) {
    .navbar-header {
        height:45px;
    }

    .container-fluid {
        margin: 5px 0;
    }

    .navbar-default .navbar-nav>li>a {
        padding: 9px 12px;
        letter-spacing: -.05em;
    }

    .navbar-default .navbar-toggle {
        background-color: transparent;
        border-radius: 0;
        margin-bottom: 0;
        margin-right: 17px;
        padding: 0;
    }

    .navbar-default .navbar-header .navbar-brand>img,.navbar-default.affix .navbar-header .navbar-brand>img {
        height: 36px;
        margin-top: 2px;
    }

    .navbar-default.affix .navbar-toggle {
        height: 36px;
    }

    .program-option__purchase {
        font-size: .9em;
        height: 5.3em;
    }

    /*-------換toggle手機版↓---------*/
    .nav.navbar-nav,.navbar-collapse,.player_fancybox,.header-content>.container>.r_box>.dl>dd>a.go_button,.player_fancybox>.lbox .img {
        width: 100%;
    }

    .container-fluid>.navbar-header, .container>.navbar-collapse,.container>.navbar-header {
        margin-left: -15px;
        margin-right: -15px;
    }

    .b2m_header_nav {
        float: none;
    }

    .navbar-brand {
        padding: 3px 0 0 30px;
    }

    .top_nav,.navbar-toggle {
        float: right;
    }

    .top_nav {
        margin: 11px 2px 0 0;
    }

    .navbar-header,.navbar-nav>li,.navbar-text {
        float: none
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .navbar-nav .open .dropdown-menu .dropdown-header,.navbar-nav .open .dropdown-menu>li>a {
        padding: 5px 15px 5px 25px
    }

    .dropdown-menu>li>a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: 400;
        line-height: 1.42857143;
        color: #333;
        white-space: nowrap
    }

    .navbar-toggle {
        display: block;
        margin-right: 18px;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .navbar-text {
        margin: 15px 0
    }

    .navbar-collapse.collapse.in {
        display: block!important;
        margin: 0;
        padding: 0;
    }

    .collapsing {
        overflow: hidden!important
    }

    .navbar-collapse.in {
        overflow-y: auto;
        display: block
    }

    .nav.navbar-nav {
        margin: 0;
    }

    .navbar-default .navbar-header .navbar-toggle>i,.navbar-default.affix .navbar-toggle>i {
        position: relative;
        top: -10px;
    }

    .navbar-default .navbar-toggle,.navbar-fixed-top .navbar-collapse,.navbar-default .navbar-form {
        border-color: transparent;
    }

    .navbar-default .navbar-nav>li>a,.navbar-default.affix .navbar-nav>li>a {
        padding: 9px 12px;
        border-bottom: 1px solid #eee;
        letter-spacing: normal;
    }

    .player_fancybox>.lbox .img {
        margin-bottom: .6em;
    }

    .player_fancybox>.lbox .ul {
        margin-left: -1.3em;
        padding-right: 2em;
    }

    .player_col5>li {
        padding: 0 3px;
    }

    .top_banner {
        background-size: 45%;
        min-height: auto;
    }

    .header-content {
        padding: 0 0 9em;
    }

    .header-content>.container>.r_box>.dl {
        font-size: .8em;
    }

    .header-content>.container>.r_box>.dl>dd>a.go_button {
        margin-left: 0;
        padding: 9px 5px;
        text-align: center;
    }

    .banner_fb {
        margin: 0 0 1em;
    }

    #sponsor .col-xs-6.col-sm-3 {
        width: 50%;
    }
}

@media(max-width: 767px) {
    .player_fancybox>.lbox,.player_fancybox>.rbox,.header-content>.container>.l_box,.header-content>.container>.r_box,#sponsor .col-xs-6.box2,#sponsor .col-lg-8>img {
        width:100%;
    }

    .section_box {
        padding: 30px 0;
    }

    .section-heading {
        margin-bottom: .3em;
    }

    .program-option {
        width: 150px;
    }

    .program-option__purchase {
        font-size: 1.2em;
        height: 5.3em;
    }

    .bonus_twobox>.col-md-6:first-child>.service-box {
        margin-top: -.5em;
        margin-bottom: 2em;
    }

    .navbar-brand {
        padding-left: 15px;
    }

    .player_fancybox>.rbox {
        margin-top: 10px;
    }

    .player_fancybox>.lbox .ul,.player_rbox_dl>dd {
        font-size: 1.1em;
        line-height: 1.3em;
    }

    .player_fancybox>.lbox .img {
        float: left;
        width: 37%;
    }

    .player_fancybox>.lbox .img>img {
        width: 100%;
    }

    .player_fancybox>.lbox .ul {
        padding-left: 26px;
        display: table-cell;
    }

    .section-heading {
        font-size: 2.3em;
    }

    .player_col5>li {
        width: 50%;
        padding: 0 10px;
    }

    .player_col5 {
        margin: 0 0 10px;
    }

    #players .go_button {
        display: block;
        margin: 10px 0 0;
        width: 100%;
    }

    .header-content>.container {
        margin-bottom: 1em;
    }

    .header-content>.container>.l_box,.header-content>.container>.r_box {
        height: auto;
    }

    .header-content>.container>.l_box>img {
        width: 70%;
        margin: 0 auto;
        display: block;
        position: inherit;
    }

    .header-content {
        padding: 4em 0 8em;
    }

    .header-content>.container>.r_box>.dl {
        font-size: .8em;
        position: relative;
        text-align: center;
    }

    #sponsor .col-lg-8>img {
        max-width: 556px;
    }

    .sponsor_section1 {
        padding: 2em 0;
    }

    #sponsor.section_box {
        padding: 1.8em 0 .5em;
    }
}

@media(max-width: 480px) {
    #sponsor .col-xs-6.col-sm-3 {
        width:100%;
    }

    .navbar-default .navbar-header .navbar-brand {
        padding-top: 1px;
    }

    .navbar-default.affix-top .navbar-header .navbar-brand {
        padding-top: 5px;
    }

    .navbar-default .navbar-header .navbar-brand>img {
        height: 45px;
    }

    .navbar-default.affix-top .navbar-header .navbar-brand>img {
        margin-top: -4px;
    }

    .navbar-default.affix .navbar-header .navbar-brand>img {
        height: 39px;
    }

    .navbar-default .navbar-nav>li>a,.navbar-default.affix .navbar-nav>li>a {
        font-size: 1.4em;
        padding: 12px 12px 10px;
    }

    .program-option {
        width: 150px;
    }

    .program-option__purchase {
        font-size: 1.2em;
        height: 5.3em;
    }

    .service-box>.dl>dd>span {
        display: block;
    }

    .player_fancybox>.lbox .img {
        float: none;
        width: 100%;
    }

    .player_fancybox>.lbox .img>img {
        width: 250px;
        margin: 0 auto;
        display: block;
    }

    .player_fancybox>.lbox .ul {
        display: block;
        padding-left: 2.3em;
        padding-right: 0;
    }

    .player_col5>li {
        padding: 0 3px;
    }

    .player_close {
        font-size: 1.3em;
    }

    .player_col5>li>a>.figcaption {
        font-size: 1.4em;
    }

    .header-content>.container>.l_box>img {
        width: 90%;
    }

    .header-content {
        padding: 4em 0 10em;
    }

    .header-content>.container>.r_box>.dl {
        font-size: .65em;
    }

    .banner_fb {
        letter-spacing: -.05em;
        font-size: 1.2em;
    }

    .player_col5 {
        margin-left: 8px;
    }

    .player_col5>li:hover>a>.player_viewer>img {
        vertical-align: text-bottom;
    }

    .player_col5>li {
        padding: 0 3px;
        float: none;
        display: inline-block;
        margin-left: -4px;
    }

    .sponsor_box>dt {
        margin-bottom: -.3em;
    }

    #sponsor .col-xs-6.box2 {
        margin-top: 9px;
    }
    .top_banner {
        min-height: 100vh;
        background: url("../images/m-banner_pattern.png") no-repeat bottom #00a474;
        background-size:contain; 
        background-attachment: fixed;
    }
    .trophy img {
        width: auto !important;
    }
}

@media(max-width: 320px) {
    .navbar-default .navbar-nav>li>a,.navbar-default.affix .navbar-nav>li>a {
        font-size:1.5em;
    }

    .banner_fb>li {
        margin: 0 .3em;
    }

    .footer {
        letter-spacing: -.06em;
    }

    .player_fancybox>.lbox .img>img {
        width: 210px;
    }
}

/*TWM*/
.txt-shadow {
	text-shadow: 0 2px 2px rgba(0,0,0,0.5);
}
.event {
	background: #2b73d8; /* Old browsers */
	background: -moz-linear-gradient(left, #00a0ea 1%, #006fcd 62%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #00a0ea 1%,#006fcd 62%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #00a0ea 1%,#006fcd 62%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0ea', endColorstr='#006fcd',GradientType=1 ); /* IE6-9 */
	text-align: center;
	padding: 40px 10px 30px 10px;
	margin-top: 50px;
}
.event h3 {
	color: #fff;
	font-size: 1.8em;
	font-weight: bold;
}
.event p {
	font-size: 1.2em;
	color: #fff;
}

/*TWN2019*/
.kv {
    width: 95%;
    background-color: #fff;
    padding: 4px;
    border-radius: 6px;
    margin-bottom: 2rem;
}
.line26 {
    line-height: 26px;
}
.map {
    width: 600px;
}

@media(max-width: 480px) {
    .map {
        width: 100%;
    }
    h2.section-heading span {
        font-size: 0.8em;
    }
}

a.live {
    border: 1px solid #ffffff;
    color: #ffffff;
    background-color: rgb(0,111,205,0.5);
    margin: 1rem 0.5rem;
}
a.live:hover {
    color: #ffff00;
    background-color: #006fcd;
}